「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
タグ: mobile web edit mobile edit
編集の要約なし
タグ: mobile web edit mobile edit
13行目: 13行目:
.mw-search-createlink { display: block; }
.mw-search-createlink { display: block; }


/*width of table is weird on mobile*/
/*Prevent changing of table height.(I think it is working for mainpage table)*/
/* 表が縦に長くなるのを防ぐ */
.wikitable, .tracklist {
.wikitable, .tracklist {
overflow-wrap: break-word;
overflow-wrap: break-word;

2020年12月30日 (水) 08:11時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*

/* Color of footer and header */
.header-container.header-chrome,
footer,
.navbox,
.navbox-subgroup {
	background-color: #53c951;
}

/*Induce people to make new page when there is no page they want*/
.mw-search-createlink { display: block; }

/*Prevent changing of table height.(I think it is working for mainpage table)*/
.wikitable, .tracklist {
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: keep-all;
}